
#stacks_in_p56_n1_page0 {
	padding:  10px;
}
/* Start Eternity stack CSS code */


/* ---------------------------- //
/ ---------- Base CSS --------- //
/------------------------------ */
#stacks_in_p56_n2_page0{
	background: url("");
	min-height: 50px;
	background-size: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:50% 50%;
	background-attachment: none;
	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */
	background: url("") none; 
}






/* ---------------------------- //
/ ---------- Repeat --------- //
/------------------------------ */
#stacks_in_p56_n2_page0, #stacks_in_p56_n2_page0:hover{
	background-repeat: no-repeat !important;
}






/* ---------------------------- //
/ --------- Colour ------------ //
/------------------------------ */
#stacks_in_p56_n2_page0, #stacks_in_p56_n2_page0:hover{
	background-color: #FFFFFF;
}









/* -----------------------------------------
    Links Managment
   ----------------------------------------- */




/* End Eternity stack CSS code */
#stacks_out_p56_n2_page0 {
	width: 90%;
}

#stacks_in_p56_n2_page0 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_p56_n3_page0 {
	margin: 5px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_p56_n4_page0 {
	font-size: 90%;
}

#stacks_in_p56_n5_page0 {
	margin: 5px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_p56_n6_page0 {
	font-size: 90%;
}

#stacks_in_p56_n7_page0 {
	margin: 5px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_p56_n8_page0 {
	font-size: 90%;
}

#stacks_in_p56_n9_page0 {
	margin: 5px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_p56_n10_page0 {
	font-size: 90%;
}

.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
	font-size:0px;
}
.bgstretcher {
	background: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}

 #stacks_in_p33_n1_page0{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_p33_n1_page0 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_p33_n1_page0{visibility:hidden}#stacks_in_p33_n1_page0 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_p33_n1_page0 .cycler_reel>div.stacks_out:first{visibility:visible}   

#stacks_out_2_page0 {
	width: 90%;
}

#stacks_in_2_page0 {
	margin:  10px;
	padding:  10px;
}
/* Start Eternity stack CSS code */


/* ---------------------------- //
/ ---------- Base CSS --------- //
/------------------------------ */
#stacks_in_p31_n1_page0{
	background: url("");
	min-height: 50px;
	background-size: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:50% 50%;
	background-attachment: none;
	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */
	background: url("") none; 
}






/* ---------------------------- //
/ ---------- Repeat --------- //
/------------------------------ */
#stacks_in_p31_n1_page0, #stacks_in_p31_n1_page0:hover{
	background-repeat: no-repeat !important;
}






/* ---------------------------- //
/ --------- Colour ------------ //
/------------------------------ */
#stacks_in_p31_n1_page0, #stacks_in_p31_n1_page0:hover{
	background-color: #FFFFFF;
}









/* -----------------------------------------
    Links Managment
   ----------------------------------------- */




/* End Eternity stack CSS code */
/* Start Obscure Email stack CSS code */

.stacks_in_p31_n2_page0topbar {
	background-color: #3D82EA;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-bottom: none;
	padding: 6px 3px 2px 10px;
	min-height: 40px;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;	
}

.stacks_in_p31_n2_page0mainarea {
	background-color: #ffffff;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-top: none;
	padding: 10px;
}

.stacks_in_p31_n2_page0small{
font-weight: normal;
font-size: 12px;
}


.stacks_in_p31_n2_page0centerbox {
	background-color: #ffffff;
	border: 1px solid #CDDACF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	color: #333;
}

.stacks_in_p31_n2_page0centerbox b {
	color: #DA0140;
}




/* End Obscure Email stack CSS code */


#stacks_in_pp31_n7_n1_page0 {
	margin:  10px;
	padding:  10px;
}
